Update a person
PATCH
/v2/people/{personId}Request
Use this request to update or add details about a given person, such as their last name or their phone number. TheaccountId is required and any other parameters are optional, depending on what you want to update.
Path parameters
The ID of the person that you want to update.Allowable values: An existing
personId (≤ 36 characters)Request body schema
The ID of the account that you want to work with.Allowable values: An existing
accountId (≤ 36 characters)Whether or not all the personas associated with this person have opted to receive emails.Allowable values:
true, falseResponse
If your request is successful, you’ll receive a200 response containing the updated details for this person.